Subject: Groups

From: Andreas Enge <[email-masked]>
Date: Mon, 10 Jun 2024 12:14:56 +0200

Hello,

I think there has been some misunderstanding, it is the other way round:
Every package change needs its own commit, even if they are in the same
file. So commit 8/9 should be split into several ones.

When doing so, you may wish to use the ./etc/committer.scm script in the
source tree: Update a package and run the script, which often creates a
good commit.

Updating many packages at the same time can become a bit unwieldy; it
might be easier to update in smaller chunks, starting with only some
dependencies (if this is possible depends of course on how entangled
the situation is).

Andreas